* {
    box-sizing: border-box;
}
body {font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #dadada;
	color: #000000;
  font-size: .90rem;
  line-height: 1.5;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	
}
/* table {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
} */
h1 {
	font-family: verdana, arial, helvetica;
	font-size: 1.2rem;
	color: #000000;
	line-height: 22px; 
	margin: 0px 0px 4px 0px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 0px;
}
ul {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
    margin: 0px 0px 6px 24px;
    padding: 0px 0px 0px 0px;
}
.standardtext {
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	font-size:11px;
	line-height:16px;
	margin:4px 0px 8px 0px;	

}
.datumoben {
	color: #999999;
	margin: 10px 0px 0px 0px;
}
.rlinie {
margin: 0px 0px 10px 0px;	
}
.bildlinks {
	width: 80px;
	float: left;
	margin: 0px 10px 0px 0px;
}
.bildlinks40 {
	width: 40px;
	float: left;
	margin: 4px 10px 0px 0px;
}
.bildlinksG {
	width: 150px;
	float: left;
	margin: 0px 10px 0px 0px;
}

.bildlinksorg {
	 float: left;
	 margin: 0px 10px 0px 0px;
}
.bildcenter {
    width: 100%;
}
.bildspan {
    text-align: left;
    padding: 0px 0px 0px 0px;
    background-color: #ffffff;
}
img#picimnl, topnewsneuteaserpic {
    /* width: 100%;*/
    /* margin: 25px 0px 15px 0px;
    display: none; */
}
.topnewsneuteaserpic {
    margin-bottom: 16px;
}
/* .teaserbild {
    width: 100%;
    max-width: 18.75rem;
    height: 162px;
    margin-bottom: 1rem;
    border: 1px solid #f2f2f2;
    object-fit: cover;
    vertical-align: middle;
} */
.teaserbild {
    width: 100%;
    /* max-width: 18.75rem; */
    /* height: 162px; */
    margin-bottom: 1rem;
    /* border: 1px solid #f2f2f2;
    object-fit: cover; 
    vertical-align: middle;*/
}
.farbe-s {
	color: #767676;
	margin-top: 10px;
}
/* .teaserbild {
	display: none;
} */
.spitzmarketeaser, h4.spitzmarketeaser, h4.spitzmarketeaser a {
    font-size: 13px;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 600;
    color: #767676;
    text-transform: uppercase;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.teasertitel {
    font-size: 19.2px;
    font-family: verdana, arial;
    margin: 0px 0px 16px 0px;
    /* padding: 40px 40px 40px 40px; */
    color: #000000;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    white-space: normal;
}
h1.teasertiteltopnews {
    margin: 0px 0px 15px 0px;
}
h1.teasertiteltopnews {
    font-size: 19.2px;
    font-family: verdana, arial;
    margin: 0px 0px 16px 0px;
    /* padding: 40px 40px 40px 40px; */
    color: #000000;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    white-space: normal;
}
.teasertext a {
    color: #000000;
    font-weight: normal;
}
.teasertext, .teasertext a {
    font-family: verdana, arial;
    font-size: 16px;
    color: #000000;
    font-weight: normal;
    line-height: 1.5;
   /* margin: 0px 0px 16px 0px;
    border-bottom: 1px solid #cccccc;
    padding: 0rem .625rem .625rem .625rem;*/
}
hr {
	border-bottom:1px silver dashed;
	height:1px;
	border-top-width: 0px;
	margin: 0px 0px 0px 0px;
}
A:link {
	TEXT-DECORATION: none;
	color: #009678;
}
A:active {
	TEXT-DECORATION: none;
	color: #009678;
}
A:visited {
	TEXT-DECORATION: none;
	color: #009678;
}
A:hover {
	TEXT-DECORATION: underline;
	color: #009678;
}
#masthead {
	width: 890px;
	text-align:center;
}
.teasertext a {
  color: #000000;
  font-weight: normal;
}
div.teasertext a {
	color: #000;
}
#top_nav {
	width: 890px;
	padding: 2px 0px 2px 0px;
	color:white;
	background-color:#BBBBBB;
}
#haupt {
	background-color:#FFFFFF;
}
#top_nav ul {margin: 0px; 
	padding: 0;
	list-style-type: none;
} 

#top_nav #haupt li {margin: 0;
padding-right: 1em;
	float: left;
	display: inline; 
	margin-right: 1em;
	border-right:2px #009678 solid;
	font-weight:bold;

}
#top_nav #haupt li A:link {
	TEXT-DECORATION: none;
	color: #000;
}
#top_nav #haupt li A:active {
	TEXT-DECORATION: none;
	color: #009678;
}
#top_nav #haupt li A:visited {
	TEXT-DECORATION: none;
	color: #000;
}
#top_nav #haupt li A:hover {
	TEXT-DECORATION: underline;
	color: #009678;
}
#top_nav2 {
	width: 884px;
	height:22px;
	border: 0px solid #ff0000; 
	padding: 5px 0px 5px 6px;
	background-color:#fff;
}


#container {
	position: relative;
	width: 890px;
	min-height:472px;
	background-color:#EAF3EA;
}

#left_col {
	width: 200px;
	position: absolute;
	left: 0px;
	top: 0px;
	min-height:472px;
	background-color:#EAF3EA;
}

#page_content {
	margin-right: 200px;
	margin-left: 200px;
	min-height:450px;
	padding:0px 12px 12px 12px;
	background-color:#FFFFFF;
}

#right_col {
	width: 200px;
	position: absolute;
	right: 0px;
	top: 0px;
	min-height:472px;
	background-color:#EAF3EA;
}

#footer {
	background-color:#009678;
	width: 890px;
	height:35px;
	text-align:center;
}
.copyright {
	padding: 8px 0px 0px 0px;
	color: #FFFFFF;
}
.copyright A:link {
	color: #FFFFFF;
}
.copyright A:active {
	color: #FFFFFF;
}
.copyright A:visited {
	color:#FFFFFF;
}
.copyright A:hover {
	color: #FFFFFF;
}
.rubrikhead {
	border-top-style: solid;
	border-color:#009678;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	height:25px;
	margin:0px 0px 0px 0px;
}
.nl{
	text-decoration:none;
	text-align:left;
	padding-left:0px;
	margin-top: 6px;
	margin-bottom: 0px;
	margin-left: 25px;

}
.styleb1 {
	border-right:6px white solid;
	border-bottom:6px white solid;
	background-color: #eaf3ea;
	text-align: center;
}
.styleb2 {
	background-color: #eaf3ea;
	padding:8px;
	border-bottom:6px white solid;
}
.aktuellesheft {
	margin:5px 0px 5px 25px;
	
}
img {
	border-width:0px;
}
.error {color: #ff0000;}
.redstar {color: #ff0000;}
.balken_l {	
	font-size: 13px;
	color: #fff;
	font-weight:bold;
	background-color: #009678;
	text-align: center;
	padding: 6px 0px 6px 0px;
}
.oben {
margin-top: 15px;
background: #eaf3ea;
width: 468px;
}

h3 {
/*background-color: #009678; */
/*background: url(http://www.healthcaremarketing.eu/_images/yesil.jpg) repeat-x;*/
line-height: 30px;
font-family: "Trebuchet MS";
font-size: 16px;
/*color: #ffffff;*/
margin: 0;
padding: 0 10px;
color: #ffffff;
}
h3.tv_header {
	text-align:left;
	/*background: url(http://www.healthcaremarketing.eu/_images/yesil.jpg) repeat-x;*/
	background-color: #009678;
	line-height: 30px;
	font-family: "Trebuchet MS";
	font-size: 16px;
	margin: 0;
	padding: 0 10px;
}
.standard_text {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	margin: 0px;
	padding: 10px 10px 10px 0px;
	vertical-align:top;
} 

.oben img.pic {
	width: 150px;
	margin: 10px 15px 10px 0px;
	padding-left:10px;
}

h1 a:link {
	color:#000000;
}
h1 a:active {
	color: #000000;
}
h1 a:visited {
	color:#000000;
}
h1 a:hover {
	color: #000000;
}

  table.teaser {
    border-bottom:1px #aaa solid;
    padding-bottom: 25px;
  }

  .teaser td {
    padding-right:0px;
    padding-bottom:0px;
    padding-left:0;
    font-size: 12px;
    line-height: 16px;
    
  }
  
  .teaser td.datum,
  .teaser td.titel {
    padding-bottom: 0;
    padding-top: 0;
  }
  
  .teaser td.untertitel {
    padding-top: 0;
  }
  
  .teaser h1 a,
  .teaser h1 a:visited,
  .teaser h1 a:hover,
  .teaser h1 a:active {
    color:#000000;
  }

  .teaser tr {
    vertical-align:top; 
  }
  
  .teaser img {
    margin-top:4px; 
  }

  .artikeltext h1 {
    margin-bottom: 1em;
  }

  .artikeltext img {
    max-width:468px;
  }

  .w150,
  .w150 img {
    width: 150px;
  }

  .w100,
  .w100 img {
    width: 100px;
  }

  .w200,
  .w200 img {
    width: 200px;
  }
  
  .w250,
  .w250 img {
    width: 250px;
  }
  
  .w468,
  .w468 img {
    width: 468px;
  }
  
 
  .mehrlink,
  .mehrlink:visited {
  }

  .mehrlink:hover,
  .mehrlink:active {
  }
  
  .datum {
    font-size:11px;
    color: #999999;
    margin: 4px 0px 0px 0px;
  }

  .zurueck,
  .druckansicht {
    float:left;
    margin:10px 0 0 0;	
  }
  
  .autor,
  .tellme {
    float:right;
    margin:10px 0 0 0;	
  }
  
  .autor a,
  .autor a:visited,
  .druckansicht a,
  .druckansicht a:visited,
  .tellme a,
  .tellme a:visited,
  .zurueck a,
  .zurueck a:visited {
  }

  .autor a:hover,
  .autor a:active,
  .druckansicht a:hover,
  .druckansicht a:active,
  .tellme a:hover,
  .tellme a:active,
  .zurueck a:hover,
  .zurueck a:active {
  }

  .rubrikenhome {
    padding-left:13px;
    background: transparent url(../_images/qklein.jpg) no-repeat 0 4px;
    
  }

  .rubrikenhome a,
  .rubrikenhome a:visited {
  }

  .rubrikenhome a:hover,
  .rubrikenhome a:active {
  }

  .bildlinks { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; margin-top:4px; }
  .bildrechts { float:right; display:inline; margin-left:1em; margin-bottom:0.15em; margin-top:4px; }

  .bu {
    font-style:italic;
    font-size:91.667%;
  }

  .copyright {
    padding: 5px 0 0 0;
    color: #ffffff;
  }
  
  .copyright a,
  .copyright a:active,
  .copyright a:visited,
  .copyright a:hover {
    color: #ffffff;
  }

  .rubrikhead {
    border-top-style: solid;
    border-color:#009678;
    border-top-width: 1px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height:20px;
    margin:0 0 15px 0;
    padding-top:3px;
  }

  #right_col hr {
    padding-top: 1em;
  }
  
.anzeige {
    font-size: 10px;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

  #content h1 a,
  #content h1 a:visited,
  #content h1 a:hover,
  #content h1 a:active {
    color:#000000;
  }
/* #Hauptteil {
	width: 468px;
} */
.termineexklusivx {
    padding-bottom: 1px;
    position: relative;
    color: #000000;
}
section.artikel {
    background-color: #ffffff;
/*    margin-bottom: 20px; 
    padding: 40px; */
}
.termineexklusivx p {
		margin:0;
    padding: 0px 0px 2px 0px;
    background-color: #ffffff;
    display: block;
    font-family: Georgia, verdana, arial, sans-serif;
    font-size: 12px;
    line-height: 16px;
}
.teaser td h1 a {
		font-size: 16px;
		line-height: 22px;
}
#unternehmen {
    width: 468px;
}
#medien {
    width: 468px;
}
#kommunikation {
    width: 468px;
}
#köpfe {
    width: 468px;
}
#politik {
    width: 468px;
}
#ausleitung {
/*   padding-bottom: 20px; */
}
#probeabounten {
    width: 468px;
}
/* div.teasertext {
    padding: 0px 0px 20px 0px;
    margin: 0px 0px 20px 0px;
    border-bottom: 1px solid #cccccc;
} */
div.teasertext:nth-child(1) {
	width: 630px;
}
p.anzeigewort {
	text-align: left;
	font-size: 10px;
}
div.ueberuns:nth-child(1) {
	width: 630px;
}
/* table.page {
	    border-bottom: 1px solid #cccccc;
} */
.linie-hcm {
	margin-bottom: 2px solid #dadada;
}
.anzeigenneubild {
    text-align: center;
}
.anzeigebild {
	/* width: 630px; */
}
p.anzeigep:nth-child(1) {
    width: 630px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.anzeigenneustellenangebote {
    border-bottom: 1px solid #cccccc;
    margin: 0px 0px 20px 0px;
    padding:  0px 0px 20px 0px;
}
div.teasertext span.weiterpfeil {
    text-decoration: none;
    color: #009678;
    font-weight: bold;
}
.balken_rechte_spalte {
    font-size: 1rem;
    color: #009678;
    font-weight: bold;
    background-color: #ffffff;
    text-align: center;
    padding: 6px 0px 0px 0px;
    margin: 0px 0px 5px 0px;
    /* border-bottom: 1px solid #009678; */
}
table {
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
    text-indent: initial;
    unicode-bidi: isolate;
    line-height: normal;
    font-weight: normal;
    font-size: medium;
    font-style: normal;
    color: -internal-quirk-inherit;
    text-align: start;
    border-spacing: 0px;
    border-color: gray;
    white-space: normal;
    font-variant: normal;
}
#Artikel01, #Artikel02, #Artikel03, #Artikel04, #Artikel05, #Artikel06, #Artikel07, #Artikel08, #Artikel09, #Artikel10, #Artikel11, #Artikel12, #Artikel13, #Märkte, .Anzeige, .aktuelles_heft_nl {
    /* background-color: #ffffff; */
    /* margin: 0px 0px 20px 0px; */
    /* padding: 40px 40px 40px 40px; */
    /* width: 710px; */
}
/* #Einleitung {
    background-color: #ffffff; 
    width: 710px;
    margin: 0px 0px 0px 0px;
    padding: 40px 40px 40px 40px;
    
}
div#Einleitung, div.Einleitung {
    background-color: #ffffff; 
    width: 710px;
    margin: 0px 0px 0px 0px;
    padding: 40px 40px 40px 40px;
    
} */
.weiterempfehlen {
	  width: 100%;
    background-color: #ffffff;
    font-size: 12px;
    color: #ffffff;
    padding: 10px 10px 10px 10px;
}
p.spitzmarketeaseranzeige.bildcenter-linie {
    font-size: 10px;
    text-align: left;
  	padding-bottom: 0px;
}
.anzeige_wort {
    text-align: left;
    margin: 0 Auto;
}
.anzeige-wort {
    text-align: left;
    font-size: 9px;
    margin: 0px;
    padding: 0px;
    /* background-color: #009678; */
    display: inline;
    color: #000000;
}
.aktuelles_heft_nl {
    padding: 10px 0px 20px 0px;
}
.balken_rechte_spalte {
    font-size: 1rem;
    color: #009678;
    font-weight: bold;
    background-color: #fff;
    text-align: center;
    padding: 6px 0px 0px 0px;
    border-bottom: 1px solid #009678;
    margin: 4px 205px 5px 205px;
}
.text-anzeige {
	text-align: center;
	padding: 12px 12px 0px 12px;
}
table.erste-tabelle {
    padding: 0px 0px 0px 0px; 
    background-color: #ffffff;
}
h4.spitzmarketeaser-Text {
    font-size: 0.7rem;
    margin: 15px 0px 0px 0px;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 600;
    color: #767676;
    text-transform: uppercase;
/*    padding: 0 .625rem; */
    background-color: #ffffff;
}
/* h1.teasertitel {
    font-size: .95rem;
    font-family: verdana, arial;
    margin: 0rem 0rem 0rem 0rem;
    padding: 0 .625rem 0 .625rem;
    color: #000000;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    white-space: normal;
    background-color: #ffffff;
} */
h1.teasertitel a {
    font-size: 1rem;
    font-family: verdana, arial;
    font-weight: bold;
    margin: 0rem 0rem 0rem 0rem;
    color: #000000;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}
.anzeiget, anzeiget a {
    font-family: verdana, arial;
    font-size: .85rem;
    color: #000000;
    font-weight: normal;
/*    padding: 0rem .625rem .625rem .625rem; */
    background-color: #ffffff;
}
.erste-tabelle {
/*    padding: 40px; */
}
td.linksrechts-nl-teaser {
    padding: 0px 0px 40px 0px;
        background-color: #ffffff;
}
h4.spitzmarketeaser {
	 padding: 0px 40px 0px 0px;
}
.teasertitel {
    font-size: 19.2px;
    font-family: verdana, arial;
    margin: 0px 0px 16px 0px;
    color: #000000;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    white-space: normal;
}
td.abstandartikel {
	background-color: #ffffff;
	padding: 40px 40px 0px 40px;
}
.abstandartikel {
	background-color: #ffffff;
/*	padding: 40px; */
}
td.abstandanzeigetext {
    text-align: -webkit-left;
    font-size: 10px;
    background-color: #dadada;
    width: 710px;
    margin-bottom: 8px;
}
/*section.abstand-links {
	padding: 40px 40px 20px 40px;
	margin-bottom:0px;
} */
td.bildspan-oben-unten {
    padding: 40px;
}
td.abstandartikel {
    background-color: #ffffff;
    padding: 40px 40px 40px 40px;
}






@media (max-width: 600px) {
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #dadada;
	color: #000000;
  font-size: .90rem;
  line-height: 1.5;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
h1 {
	font-family: verdana, arial, helvetica;
	font-size: 1.2rem;
	color: #000000;
	line-height: 22px; 
	margin: 0px 0px 4px 0px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 0px;
}
ul {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  margin: 0px 0px 6px 24px;
  padding: 0px 0px 0px 0px;
}
}
.abstandlr, abstandlr a {
    margin: 10px 0px 0px 0px;
	color: #767676;
}
/* .abstand-pic-unten-nl {
	margin-bottom: 16px; 
} */
.pic-topnews {
	margin-bottom: 16px;
}
